<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6054f0c7be20ee3b69c7060d9a44678a">
  <dict>
    <!--2020-04-22 21:25:43.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2020-03-28 11:04:12.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:04:12.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 11:04:12.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 11:04:12.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 11:04:12.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 11:04:12.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 11:04:12.000-->
    <string key="virtualnet_operatorname">Orange</string>
    <!--2020-03-28 11:04:12.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2020-03-28 11:04:12.000-->
    <string key="voicemail_number">242</string>
    <!--2020-03-28 11:04:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
